<?
/*
     english.php
     JobTracker by Sietse Dijkstra, s_.dijkstra@quicknet.nl

     Base Translation File

     V 1.5.0 ok
*/

# search
$lSearchByCustomer="Search by customer";
$lSearchByJob="Search by Job";
$lSearchByThing="Search by Item";

# fields
$lName="Name";
$lAddress="Address";
$lCity="Zip City";
$lState="Country";
$lPhone="Phone";
$lDaysToPay="Days to pay";

$lUsername="Username";
$lPassword="Password";
$lRealName="Real Name";
$lAdmin="Administrator";
$lLanguage="Language";
$lEmail="Email";

$lJobDoneBy="Done by";
$lDescription="Description";
$lDate="Date";
$lStartTime="Starttime";
$lStopTime="Stoptime";
$lBreak="Break";
$lRate="Rate";
$lBTW="VAT";
$lPrice="Price";
$lCount="Amount";
$lThingSoldBy="Sold by";
$lBTWLow="VAT low";
$lBTWHigh="VAT high";
$lBTWNull="VAT zero";
$lDuration="Duration";
$lBilled="Billed";
$lPayed="Payed";
$lTotal="Total";

$lFrom="From";
$lTill="Till";

$lDefaultStartTime="Default starttime";
$lDefaultStopTime="Default stoptime";
$lDefaultBreakTime="Default break";
$lDefaultJobRate="Default rate";
$lDefaultDaysToPay="Default days to pay";

# IDs
$lThingID="ID";
$lJobID="ID";
$lInvoiceID="Invoicenumber";
$lCompanyID="ID";
$lCustomerID="ID";
$lUserID="ID";

# reports
$lNoThingsFound="No items found";
$lNoFixedJobsFound="No jobs found";
$lNoJobsFound="No jobs found";
$lNoCustomersFound="No customers found";
$lNoInvoicesFound="No invoices found";
$lNothingToBeBilled="Nothing to be billed";

$lCustomerAddition="Customer added";
$lUserAddition="User added";
$lCompanyAddition="Company added";
$lJobAddition="Job added";
$lFixedJobAddition="Job added";
$lThingAddition="Item added";

$lSorryNoNameGiven="No name given";
$lNotAllowed="Not allowed!";
$lSorryNotAllValuesGiven="Not all required field filled in";
$lSorryInvoiceIDToLow="The given last invoicenumer is too low, invoicenumer should be higher as the numeber of the last generated invoice:";

$lAllJobsBetween="All jobs between";
$lAllFixedJobsBetween="All jobs between";
$lAllThingsBetween="All items between";

$lUpdateSuccess="Update succesfull";
$lUpdateFailed="Update unnsuccesfull";

$lYourReminderIsGenerated="The reminder is generated";
$lYourInvoiceIsGenerated="The invoice is regenerated";

$lSorryThatUserNameExists="Sorry that username is allready in use";

# showfunctions
$lShowCompany="View company";
$lShowThing="View item";
$lShowFJob="View fixed job";
$lShowInvoice="View invoice";
$lShowJob="View job";

# enterfunctions
$lEnter="Enter";
$lEnterJob="Enter job";
$lEnterInvoice="Enter invoice";
$lEnterThing="Enter item";
$lEnterFixedJob="Enter fixed job";
$lEnterCustomer="Enter customer";
$lEnterUser="Enter user";
$lEnterSomething="Enter something";
$lEnterReminder="Create reminder";
$lEnterCompany="Enter Company";


# editfunctions
$lEditUser="Edit user";
$lEditCustomer="Edit customer";
$lEditCompany="Edit company";
$lEditThing="Edit item";
$lEditInvoice="Edit invoice";
$lEditFJob="Edit fixed job";
$lEditJob="Edit job";

# deletefunctions
$lDeleteThing="Delete item";
$lDeleteUser="Delete user";
$lDeleteCustomer="Delete customer";
$lDeleteInvoice="Delete invoice";
$lDeleteCompany="Delete company";
$lDeleteJob="Delete job";
$lDeleteFJob="Delete fixed job";

$lReallyDeleteJob="Really delete job?";
$lReallyDeleteThing="Really delete thing?";
$lReallyDeleteInvoice="Really delete invoice?";
$lReallyDeleteCustomer="Really delete customer?";
$lReallyDeleteCompany="Really delete company?";
$lReallyDeleteUser="Really delete user?";


# div

$lInvoices="Invoices";
$lActions="Actions";
$lUser="User";
$lMainMenu="Mainmenu";
$lJobs="Jobs";
$lUsers="Users";
$lFixedJobs="Fixed jobs";
$lThings="Items";
$lCustomer="Customer";
$lCustomers="Customers";
$lListCustomers="Customerlist";
$lCompanies="Companies";
$lOverviews="Overviews";
$lSettings="Settings";
$lWelcome="Welcome";
$lRealLastInvoice="Min. invoicenumber";
$lLastInvoice="Last invoicenumber";
$lInformation="Information";
$lPrivacy="Privacy";
$lMemberslogin="Members login";
$lMailPassword="Email password";
$lContact="Contact";
$lLinks="Links";
$lCompanyName="Companyname";

$lEnterPayment="Enter payment";
$lPaymentMethod="Payment term";
$lYearly="Yearly";
$lHalfyearly="Halfyearly";

$lListAccesses="Activity overview";
$lAccesses="Activities";
$lTime="Time";
$lIP="IP address";
$lAction="Activity";
$lReferer="Referer";
$lHttpUserAgent="User agent";

$lNo="No";
$lYes="Yes";

$lLogout="Log out";
$lRefresh="Refresh";
$lBack="back";

$lRemark="Remark";
$lGo="go";
$lListCompanies="List companies";
$lBill="Bill";
$lReturn="return";
$lSearch="Search";
$lAmountInc="Amount incl. VAT";
$lClose="Close";
$lView="View";

//------------------------------------------------------------------
// reports.php

$lSales="Sales";
$lAmounts="Amounts";
$lHours="Hours";
$lMaterials="Materials";
$lOtherIncome="Oth. income";
$lTotalInclVat="Total incl. VAT";
$lTotalExclVat="Total excl. VAT";
$lTotalVat="Total VAT";
$lHourWage="Hourwage";
$lTotals="Totals";

$lReports="Reports";
$lShowReports="View reports";
//------------------------------------------------------------------
// invoice

$lTo="To";
$lInvoice="INVOICE";
$lReminder="REMINDER";
$lNumber="Number";
$lJobs="Jobs";
$lCurrency="Currency";
$lToPay="To pay";
$lPaymentIn="Payment in";
$lDays="days";
$lPaymentMark="Please include this sign when paying:";
$lDeliverdServicesGoods="Goods / services deliverd to you";
$lCreateReminder="Create reminder";
//------------------------------------------------------------------


$lMarksRequiredField="Marks a required field";

$lHere="here";
$lForgot="Forgot username and/or password? Click ";
$lNotMember="Sign up ";
$lMoreInformation="More information";
$lEmailPassword="Please enter here your email adress so we can send you an email with the login data registered to that email adress.";

$lIndexPoints="";

$lIndexNotice="
";

$lWelcomeMessage="
        <b>Yeah!</b><br>
        <p>Welcome to $BRAND!
        <p><center><a href='http://sietsesupport.webhop.net'><img src='images/sislogo.gif' border=0></a></center>
";


$lExtendedInfo="
   <p><div class='title'>Who's looking for $BRAND?</div>
   <p>$BRAND is meant for small companies with one or more employees.
   <p>$BRAND was first developed for the inhouse tracking of spent time on a job for a particular customer. Because the system worked so well, it was decided to make it also accessible for others. Also the functionality increased, like the addition of tracking sold articles, and the direct printing of invoices.
   <br>
   <p><div class='title'>What is $BRAND?</div>
   <p>$BRAND is a web-application to manage the work done and articles sold by you or your or one of your employees.
   <p>According to the entered data $BRAND can generate overviews and print invoices.
   <br>
   <p><div class='title'>Why $BRAND?</div>
   <p>$BRAND keeps a clear track of your activities and is the only system which combines timetracking and billing,  this can save you a lot of time and/or money.
   <p>Invoices are generated in PDF format, you need to download <a href='http://www.adobe.com/products/acrobat/readstep2.html' target='_blank'>PDF-viewer</a> at no cost from abobe software, in teh case no pdf viewer is installed on your system.
   <br>
   <p><div class='title'>How does it work?</div>
   <p>This is only a short manual of the system, a more complete reference will be written when more time is availabe.
   <p><center><img src='images/custoverview.jpg' border=0 alt='customer details'><br><font size='-1'>customer details</font></center>
   <p>After signing up you need to enter a customer before you can keep track of your activities. When a customer is entered you can enter either hourly based work (with start- stoptime), work at a fixed rate (without start- stoptime), or articles delivered by your company.
   <p><center><img src='images/customers.jpg' border=0 alt='customeroverview'><br><font size='-1'>customeroverview</font></center>
   <p><center><img src='images/hourjob.jpg' border=0 alt='hourly billed job'><br><font size='-1'>hourly billed job</font></center>
   <p>When some at least something is entered you're able to create an invoice. Using a start and stopdate everything in that period is selected, then you can select the individual activities/articles.
   <p><center><img src='images/invoice.jpg' border=0 alt='invoice in pdf format'><br><font size='-1'>invoice in pdf format</font></center>
   <p>When something is billed, it cannot be modified or deleted anymore, unless the invoice is deleted. When the status of the invoice is set to 'paid' the invoice cannot be modified or deleted. When the invoice hasn't been set to paid after the number of days it has to be payed within, the 'Payed' column, shows a red 'No', and a reminder can be generated.
   <p>Be cautious when deleting a customer, all data af the customer will be lost!
   <p>Because of this danger the 'administrator' (the user who signed up for $BRAND) can create users (non-administrators) who don't have the permission to delete customers, as well they can't delete other users, nor invoices. The use of a different user fot each employee also comes in handy when entering activities or articles, which user did what is easy tracked that way.
   <p>For each user a default start- stoptime, break, and rate can be entered, this data shows up automatically when entering a new hourly-based job.
   <p>There are also some general settings that can be modified by the administrator(s) only, like VAT and the companies data.
   <p>Furthermore there is the function to search within the system, searched can be in the <i>Customer</i>, <i>Job</i> and <i>Article</i> databases.
   <br>
   <p><div class='title'>How about security?</div>
   <p>$BRAND uses SSL encryption to encrypt the data dend over the internet. You will have to enable encryption by <u>installing the SSL certificate</u> presented by $BRAND, this will be presented as soon as you access the secured section. In Internet explorer you'll have to click the <i>More</i> or <i>Advanced</i> button, and <i>Install certificate</i>, this will show up the certificate installation wizard, in Netscape you can install the certificate right away.
   <p>You can check the encryption status by clicking on the lock-icon in your browser. In Internet Explorer a lock will show up in the statusbar when accessing the secure area, in Netscape the lock will have a yellow shining around it.
   <p>When you don't install the certificate the system will work without troubles anyway, but the data will not be encrypted.
   <br>
   <p><div class='title'>What does $BRAND cost?</div>
   <p>$BRAND is <b>absolutely free!</b>
   <p>When you'd like to have this software you can get the source <a href='$DOWNLOAD'>here</a>, this software is distributed under the <a href='http://www.gnu.org/copyleft/gpl.html'>GPL</a>.

   <p><center><a href='http://sietsesupport.webhop.net'><img src='images/sislogo.gif' border=0 alt='%s'></a></center>
   <p>Wishlist:
   <li>Invoices send by email
   <li>Possibility to let your customers login and check their data.

   <p>Some current problems:
   <li>Invoices restricted to one page.

";


?>
