<?
/*
     nederlands.php
     JobTracker by Sietse Dijkstra, s_.dijkstra@quicknet.nl

     Base Translation File

     V 1.5.0 ok
*/

# search
$lSearchByCustomer="Zoek op klant";
$lSearchByJob="Zoek op werzaamheid";
$lSearchByThing="Zoek op artikel";

# fields
$lName="Naam";
$lAddress="Adres";
$lCity="Postcode en plaats";
$lState="Land";
$lPhone="Telefoon";
$lDaysToPay="Betaling binnen dagen";

$lUsername="Gebruikersnaam";
$lPassword="Wachtwoord";
$lRealName="Werkelijke naam";
$lAdmin="Hoofdgebruiker";
$lLanguage="Taal";
$lEmail="Email";

$lJobDoneBy="Gedaan door";
$lDescription="Omschrijving";
$lDate="Datum";
$lStartTime="Starttijd";
$lStopTime="Stoptijd";
$lBreak="Pauze";
$lRate="Tarief";
$lBTW="BTW";
$lPrice="Prijs";
$lCount="Aantal";
$lThingSoldBy="Verkocht door";
$lBTWLow="BTW laag";
$lBTWHigh="BTW hoog";
$lBTWNull="BTW nul";
$lDuration="Duur";
$lBilled="Gefaktureerd";
$lPayed="Betaald";
$lTotal="Totaal";

$lFrom="Van";
$lTill="Tot";

$lDefaultStartTime="Standaard starttijd";
$lDefaultStopTime="Standaard stoptijd";
$lDefaultBreakTime="Standaard pauze";
$lDefaultJobRate="Standaard uurtarief";
$lDefaultDaysToPay="Standaard kredietdagen";

# IDs
$lThingID="ID";
$lJobID="ID";
$lInvoiceID="Faktuurnummer";
$lCompanyID="Bedrijf ID";
$lCustomerID="Klant ID";
$lUserID="Gebruiker ID";

# reports
$lNoThingsFound="Geen artikelen gevonden";
$lNoFixedJobsFound="Geen werkzaamheden gevonden";
$lNoJobsFound="Geen werkzaamheden gevonden";
$lNoCustomersFound="Geen klanten gevonden";
$lNoInvoicesFound="Geen fakturen gevonden";
$lNothingToBeBilled="Niets te faktureren";

$lCustomerAddition="Klant toegevoegd";
$lUserAddition="Gebruiker toegevoegd";
$lCompanyAddition="Bedrijf toegevoegd";
$lJobAddition="Werkzaamheid toegevoegd";
$lFixedJobAddition="Werkzaamheid toegevoegd";
$lThingAddition="Artikel toegevoegd";

$lSorryNoNameGiven="Geen naam ingegeven";
$lNotAllowed="Niet toegestaan!";
$lSorryNotAllValuesGiven="Niet alle verplichte velden ingevuld";
$lSorryInvoiceIDToLow="Het ingegeven laatste faktuurnummer is te laag, faktuurnummer moet hoger zijn dan faktuurnummer van laatst gegenereerde faktuur:";

$lAllJobsBetween="Alle werkzaamheden tussen";
$lAllFixedJobsBetween="Alle werkzaamheden tussen";
$lAllThingsBetween="Alle artikelen tussen";

$lUpdateSuccess="Update succesvol";
$lUpdateFailed="Update onsuccesvol";

$lYourReminderIsGenerated="De herinnering is gegenereerd";
$lYourInvoiceIsGenerated="De faktuur is klaar";

$lSorryThatUserNameExists="Sorry, de gebruikersnaam is al in gebruik";

# showfunctions
$lShowCompany="Bekijk bedrijf";
$lShowThing="Bekijk artikel";
$lShowFJob="Bekijk vaste werkzaamheid";
$lShowInvoice="Bekijk faktuur";
$lShowJob="Bekijk werkzaamheid";

# enterfunctions
$lEnter="Geef in";
$lEnterJob="Geef werkzaamheid in";
$lEnterInvoice="Geef faktuur in";
$lEnterThing="Geef artikel in";
$lEnterFixedJob="Geef vaste werkzaamheid in";
$lEnterCustomer="Geef klant in";
$lEnterUser="Geef gebruiker in";
$lEnterSomething="Geef iets in";
$lEnterReminder="Maak herinnering";
$lEnterCompany="Geef bedrijf in";


# editfunctions
$lEditUser="Verander gebruiker";
$lEditCustomer="Verander klant";
$lEditCompany="Verander bedrijf";
$lEditThing="Verander artikel";
$lEditInvoice="Verander faktuur";
$lEditFJob="Verander vaste werkzaamheid";
$lEditJob="Verander werkzaamheid";


# deletefunctions
$lDeleteThing="Verwijder artikel";
$lDeleteUser="Verwijder gebruiker";
$lDeleteCustomer="Verwijder klant";
$lDeleteInvoice="Verwijder faktuur";
$lDeleteCompany="Verwijder bedrijf";
$lDeleteJob="Verwijder werkzaamheid";
$lDeleteFJob="Verwijder vaste werkzaamheid";

$lReallyDeleteJob="Verwijder werkzaamheid echt?";
$lReallyDeleteThing="Verwijder artikel echt?";
$lReallyDeleteInvoice="Verwijder faktuur echt?";
$lReallyDeleteCustomer="Verwijder klant echt?";
$lReallyDeleteCompany="Verwijder bedrijf echt?";
$lReallyDeleteUser="Verwijder gebruiker echt?";

# div

$lInvoices="Fakturen";
$lActions="Bewerkingen";
$lUser="Gebruiker";
$lMainMenu="Hoofdmenu";
$lJobs="Werkzaamheden";
$lUsers="Gebruikers";
$lFixedJobs="Vaste werkzaamheden";
$lThings="Artikelen";
$lCustomer="Klant";
$lCustomers="Klanten";
$lListCustomers="Klantenlijst";
$lCompanies="Bedrijven";
$lOverviews="Overzichten";
$lSettings="Instellingen";
$lWelcome="Welkom";
$lRealLastInvoice="Min. faktuurnummer";
$lLastInvoice="Laatse faktuurnummer";
$lInformation="Informatie";
$lPrivacy="Privacy";
$lMemberslogin="Leden login";
$lMailPassword="Email wachtwoord";
$lContact="Contact";
$lLinks="Links";
$lCompanyName="Bedrijfsnaam";

$lEnterPayment="Geef betaling in";
$lPaymentMethod="Betalingstermijn";
$lYearly="Jaarlijks";
$lHalfyearly="Halfjaarlijks";

$lListAccesses="Activiteiten overzicht";
$lAccesses="Activiteiten";
$lTime="Tijd";
$lIP="IP adres";
$lAction="Activiteit";
$lReferer="Refereerder";
$lHttpUserAgent="User agent";

$lNo="Nee";
$lYes="Ja";

$lLogout="Log uit";
$lRefresh="Ververs scherm";
$lBack="terug";

$lRemark="Opmerking";
$lGo="ga";
$lListCompanies="Overzicht bedrijven";
$lBill="Faktureer";
$lReturn="terug";
$lSearch="Zoek";
$lAmountInc="Bedrag incl. BTW";
$lClose="Sluit";
$lView="Bekijk";

//------------------------------------------------------------------
// reports

$lSales="Verkopen";
$lAmounts="Bedragen";
$lHours="Uren";
$lMaterials="Materialen";
$lOtherIncome="Ov. inkomsten";
$lTotalInclVat="Incl. BTW";
$lTotalExclVat="Excl. BTW";
$lTotalVat="BTW";
$lHourWage="Uurloon";
$lTotals="Totalen";

$lReports="Overzichten";
$lShowReports="Bekijk overzichten";
//------------------------------------------------------------------
// invoice

$lTo="Aan";
$lInvoice="FAKTUUR";
$lReminder="HERINNERING";
$lNumber="Nummer";
$lJobs="Werkzaamheden";
$lCurrency="Valuta";
$lToPay="Te Betalen";
$lPaymentIn="Betaling binnen";
$lDays="dagen";
$lPaymentMark="Betaling onder vermelding van:";
$lDeliverdServicesGoods="Aan U geleverde diensten/goederen";
//------------------------------------------------------------------


$lMarksRequiredField="Kenmerkt een verplicht veld";

$lHere="hier";
$lForgot="Gebruikersnaam en/of wachtwoord vergeten? Klik ";
$lNotMember="Geen lid? Klik ";
$lMoreInformation="Meer informatie";
$lEmailPassword="Geef hier uw email adres in zodat we u per email kunnen mededelen welke gebruikers en wachtwoorden op het email adres geregistreerd zijn.";

$lIndexPoints="";

$lIndexNotice="
";

$lWelcomeMessage="
        <b>Yeah!</b><br>
        <li>Welkom bij $BRAND!
        <br>Aan de hand van deze database worden fakturen samengesteld met behulp van de ingevoerde werkzaamheden.
        <p><center><a href='http://sietsesupport.webhop.net'><img src='images/sislogo.gif' border=0></a></center>
";

$lExtendedInfo="
   <p><div class='title'>Voor wie is $BRAND?</div>
   <p>$BRAND is bedoeld voor kleine bedrijven met 1 of meer personeelsleden.
   <p>$BRAND is in de eerste instantie ontwikkeld voor het binnenshuis bijhouden van verrichtte werkzaamheden. Door het zeer goed functioneren van het systeem is besloten het ook van buitenaf bereikbaar te maken voor gebruik door derden.
   <p><div class='title'>Wat is $BRAND?</div>
   <p>$BRAND is een web-applicatie om door u of uw personeel uitgevoerde werkzaamheden en verkochte artikelen te beheren.
   <p>Aan de hand van de ingevoerde gegevens kan $BRAND overzichten en eventueel fakturen genereren en printen.
   <br>
   <p><div class='title'>Waarom $BRAND?</div>
   <p>$BRAND houdt overzichtelijk alle werkzaamheden en artikelen bij, dit kan u zeer veel tijd en/of geld besparen.
   <p>Fakturen worden gegenereerd in PDF formaat, hiervoor dient men <a href='http://www.adobe.com/products/acrobat/readstep2.html' target='_blank'>PDF-viewer</a> van adobe software te downloaden indien der nog geen PDF viewer op het systeem geinstalleerd is.
   <br>
   <p><div class='title'>Hoe werkt het?</div>
   <p>Dit is slechts een korte beschrijving van het systeem, een meer uitgebreide versie zal worden geschreven wanneer daar de tijd voor beschikbaar is.
   <p><center><img src='images/custoverview.jpg' border=0 alt='details van klant'><br><font size='-1'>details van klant</font></center>
   <p>Na het inschrijven dient men een klant in te geven voordat er werkzaamheden kunnen worden bijgehouden. Wanneer de klant ingegeven is kan men of werkzaamheden op uur-basis (met start- stoptijd), aangenomen werk (zonder start- stoptijd), of door u geleverde artikelen ingeven.
   <p><center><img src='images/customers.jpg' border=0 alt='klantenoverzicht'><br><font size='-1'>klantenoverzicht</font></center>
   <p><center><img src='images/hourjob.jpg' border=0 alt='werkzaamheid op uurbasis ingeven'><br><font size='-1'>werkzaamheid op uurbasis ingeven</font></center>
   <p>Als tenminste iets is ingegeven kan er een faktuur gegenereerd worden. Door een start- en stopdatum in te geven worden de betreffende wekzaamheden/artikelen van de btreffende klant geselecteerd, hierna kan men individueel de werkzaamheden en/of artikelen welke gefaktureerd dienen te worden selecteren.
   <p><center><img src='images/invoice.jpg' border=0 alt='faktuur in pdf formaat'><br><font size='-1'>faktuur in pdf formaat</font></center>
   <p>Als iets gefaktureerd is, kan het niet meer veranderd of verwijderd worden, tenzij de faktuur waarop dit gefaktureerd is wordt verwijderd. Wanneer de status van de faktuur in 'betaald' is verandert, kan deze niet meer venanderd of verwijderd worden. Indien de status van de faktuur na het verlopen van de tijd tot betaling niet in betaald is veranderd, Wordt de 'Nee' in de 'betaald' kolom rood, en wordt de mogelijkheid geboden een herinnering te genereren.
   <p>Wees voorzichtig met het verwijderen van klanten, alle gegevens van de klant zullen verloren gaan!
   <p>Door dit gevaar kan de 'hoofdgebruiker' (oa de gebruiker die zich heeft aangemeld bij Jobntracker) extra gebruikers aanmaken (niet-hoofdgebruikers) welke niet permissie hebben om klanten, andere gebruikers of fakturen te verwijderen. Het gebruik van een verschillende gebruiker per werknemer is zeer aante raden omdat zo ook kan worden bijgehouden welke werknemer welke werkzaamheid heeft verricht of welk artikel heeft geleverd.
   <p>Voor elke gebruiker kan een standaard stop- en starttijd, pauze en tarief worden ingegegeven, deze gegevens zijn dan automatisch ingevuld wanneer er een werkzaamheid op uur-basis wordt ingevoerd.
   <p>Er zijn dan ook nog enige algemene instellingen, welke ook alleen door de 'hoofdgebruiker(s)' kunnen worden gewijzigd, zoals BTW percentage, de algemene gegevens van het bedrijf, laatste faktuurnummer, enz.
   <p>Tevens is er ook nog de mogelijkheid binnen het systeem te zoeken op werkzaamheden, artikelen en klanten.
   <br>
   <p><div class='title'>Veiligheid?</div>
   <p>$BRAND maakt gebruik van het zgn SSL encryption system om de data die over het internet wordt verzonden te versleutelen. Hiervoor dient u het <u>SSL certificaat te installeren</u> dat gepresenteerd wordt zodra u inlogt. In Internet explorer dient u hiervoor <i>More</i> of <i>Advanced</i> te selecteren zodra het certificaat gepresenteerd wordt, en dan <i>Install certificate</i>, De certificaat installatie wizard zal nu verschijnen, in Netscape kan men het certificaat gelijk installeren zodra dit gepresenteerd wordt.
   <p>U kunt de encryptie status zien door op het  hangslot in de status balk te klikken. In Internet Explorer zal be gebruik van encryptie een hangslot in de stausbalk verschijnen als men een beveiligd gebied betreedt, in Netscape zal het hangslot een gele gloed hebben.
   <p>Indien u het certificaat niet installeert zal het systeem nog steeds gewoon beschikbaar zijn, de gegevens zullen echter niet versleuteld worden.
   <br>
   <p><div class='title'>Wat kost $BRAND?</div>
   <p>Het gebruik van $BRAND is helemaal gratis!
   <p>Indien u deze software wilt downloaden, kan men de source <a href='$DOWNLOAD'>hier</a> verkrijgen, deze software wordt gedistribueerd onder de <a href='http://www.gnu.org/copyleft/gpl.html'>GPL</a>.

   <p>&nbsp;<p><div class='title'>Wenslijst van toe te voegen functies</div>
   <li>Fakturen per email versturen
   <li>Klanten online hun gegevens in te laten zien (welke werkzaamheiden verricht zijn, welke fakturen nog open staan ed.)
   <p><div class='title'>Enige minpunten</div>
   <li>Fakturering nog beperkt tot 1 pagina

   <br>
   <p><center><a href='http://sietsesupport.webhop.net'><img src='images/sislogo.gif' border=0></a></center>
   <p>
";

?>
