<?

// V 1.2.15 ok

include_once("sistt-settings.php");
include_once("sistt.php");

if(!(extension_loaded("mysql"))) {
	die ("MySQL support not enabled, cannot run!");
}

###############################################################################
# DB FUNCTIONS
###############################################################################

# getDBConnection
#
# I did this so the DB could easily be changed
function getDBConnection ()
  {
   global $PERSISTENT, $DBHOST, $DBUSER, $DBPASSWORD, $DBNAME;

   if($PERSISTENT == "On")
     {
      $db = mysql_pconnect($DBHOST, $DBUSER, $DBPASSWORD);
     }
   else
     {
      $db = mysql_connect($DBHOST, $DBUSER, $DBPASSWORD);
     }
   mysql_select_db($DBNAME, $db);
   checkMySQLError();
   return $db;
  }

# checkMySQLError
#
# Checks for an error with MySQL and prints the error if it exists
function checkMySQLError ()
  {
   $test = mysql_errno();
   if($test != 0)
     {
      echo mysql_errno().":".mysql_error()."<br>";
     }
  }

# mysqlReport
#
# Uses the PrettyTable functions to generate a table detailing what happened
function mysqlReport ($result, $title, $return_url)
  {
   global $lUpdateSuccess, $lUpdateFailed, $lReturn;
   if($result == 1)
     {
      beginPrettyTable("1", $title);
      echo "<tr>\n";
      echo " <td><div class=data>$lUpdateSuccess<a href='$return_url'>$lReturn</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</div></td>\n";
      echo "</tr>\n";
      endPrettyTable();
     }
   else
     {
      beginPrettyTable("1", $title);
      echo "<tr> <td><div class=data>$lUpdateFailed: ";
      echo mysql_error();
      echo "</div></td></tr>\n";
      endPrettyTable();
     }
   }

###############################################################################
# DOCUMENT FUNCTIONS
###############################################################################

# beginDocument
#
# echos the HTML tags that get the document started, provides a central
# location for the background color, stylesheets, and whatnot.
function beginDocument ($title, $user, $refresh=0)
  {
   global $BRAND, $BACKGROUND, $TOPBAR, $INSECUREPATH;

   echo "<html>\n";
   echo "<head>\n <title>[$BRAND] :: $title</title>\n";
   echo "<link rel=stylesheet href='sistt.css' type='text/css'>\n";

   if ($refresh)
     {
      echo "<script langauage=\"JavaScript\">\n";
      echo "function Redirect()\n";
      echo "{\n";
      echo "top.location.href= '$refresh';\n";
      echo "}\n";
      echo "function RedirectWithDelay()\n";
      echo "{\n";
      echo "window.setTimeout(\"Redirect();\", 1000);\n";
      echo "}\n";
      echo "</script>\n";
      echo "<meta http-equiv=\"Refresh\" content=\"10; url='$refresh'\">\n";
      echo "</head>\n";
      echo "<body bgcolor='$BACKGROUND' text='black' leftmargin=0 topmargin=0 marginheight=0 marginwidth=0 onload=\"RedirectWithDelay();\">\n";
     }
   else
     {
      echo "</head>\n<body bgcolor='$BACKGROUND' text='black' leftmargin=0 topmargin=0 marginheight=0 marginwidth=0>\n";
     }

   echo "<table bgcolor='$TOPBAR' width='100%' cellpadding=1 cellspacing=0 border=0><tr><td width='80%' align='left' class='header'>&nbsp;&nbsp;$BRAND: $user</td><td width='20%' align='right'>\n";

   if(($user != "Not Logged In")and($user != "New user")and($user != "Forgot password")and($user != "Information"))
     {
      echo "<a href='main.php'><img src='images/home.gif' width=24 height=24 border=0 alt='$lHome'></a>\n";
      echo "<a href='$INSECUREPATH/index.php'><img src='images/logout.gif' width=24 height=24 border=0 alt='$lLogout'></a>\n";
     }
   elseif($user == "Links")
     {
     }
   else
     {
      echo "<a href='$PHP_SELF?lang=nl'><img src='images/lang_nl.gif' border=0 alt='Nederlands'></a>\n";
      echo "<a href='$PHP_SELF?lang=eng'><img src='images/lang_gb.gif' border=0 alt='English'></a>\n";
      echo "<a href='$PHP_SELF?lang=it'><img src='images/lang_it.gif' border=0 alt='Italian'></a>\n";
     }

   echo "&nbsp;&nbsp;</td></tr></table>";
   echo "<table cellpadding=10 width='100%' height='90%' border=0><tr><td valign=top>\n";
}

# searchBar
#
# echos the HTML for the search Bar

function MakeSearcher($which)
  {
   global $lSearch;
   openForm("searcher", "search.php");
      echo "<tr><td>\n";
      echo "<b>$lSearch</b>: <input name='$which' type='text'>\n";
      echo "</td><td valign='center'>\n";
      echo "<input type='image' align='center' src='images/go.gif' value='submit' border=0>\n";
      echo "</td></tr>\n";
   closeForm();
  }

# endDocument
#
# closes all the HTML opened by beginDocument
function endDocument()
  {
   global $BRAND, $BACKGROUND, $INSECUREPATH, $TOPBAR, $VERSION;

   $now=date("D M j G:i:s T Y");

   echo "</td></tr></table><table valign='bottom' width=100%'><tr><td>\n";
   echo "<br><center><font size='-2'>$BRAND V$VERSION. All pages copyright  2000-2001 $BRAND";
   echo "<br>The server thinks the current date and time is: $now&nbsp;";
   echo "</font></center></td></tr></table>\n";
   echo "</body></html>\n";
  }


###############################################################################
# TABLE FUNCTIONS
###############################################################################

# beginPrettyTable
#
# handle the creation of a pretty, outlined table.  Uses the supplied
# bordercolor, bgcolor, colspan (for header) and text (text of header)
function beginPrettyTable () {
	global $TABLEBORDER, $INNERTABLE;

	# Allow us to take either 1 or 2 arguments
	$numargs = func_num_args();
	if($numargs == 0) {
		die ("Must provide a colspan to beginPrettyTable()\n");
	}
	$arg_list = func_get_args();
	for($i = 0; $i < $numargs; $i++) {
		if($i == 0) {
			$colspan = $arg_list[$i];
		}
		if($i == 1) {
			$header = $arg_list[$i];
		}
	}
	echo "<table bgcolor='$TABLEBORDER' cellpadding=1 cellspacing=0 border=0> \n";
	if ($header) {
		echo " <tr> <td colspan=$colspan align=right><div class='header'>$header&nbsp;</div></td> </tr>\n";
	}
	echo " <tr>\n  <td>\n";
	echo "	 <table bgcolor='$INNERTABLE' cellpadding=2 cellspacing=0 border=0>\n";
	echo "	  <tr>\n  <td>\n";
	echo "	    <table bgcolor='$INNERTABLE' cellpadding=2 cellspacing=0 border=0>\n";
}

# endPrettyTable
#
# close all tags opened by beginPrettyTable
function endPrettyTable () {
	echo "	    </table>\n";
	echo "	   </td> </tr>\n";
	echo "	 </table>\n";
	echo "	</td> </tr>\n";
	echo "</table>\n";
}

# beginBorderedTable
#
# when used in unison with beginPrettyTable, gives a nice visual cue around
# the data inside a table
function beginBorderedTable ($colspan) {
	global $TABLEBORDER, $INNERTABLE;

	echo "<tr>\n  <td>\n";
	echo " <table bgcolor='$INNERTABLE' cellpadding=2 cellspacing=2 border=0 WIDTH=\"100%\">\n";
}

# endBorderedTable
#
# close all tags opened by beginBorderedTable
function endBorderedTable () {
	echo "	 </td> </tr>\n";
	echo "	</table>\n";
	echo " </td> </tr>\n";
}

###############################################################################
# FORM FUNCTIONS
###############################################################################

# openForm
#
# creates a form
function openForm ($name, $action) {
	echo "<form method='post' name='$name' action='$action'>\n";
}

# makeHiddenField
#
# creates a hidden field
function makeHiddenField ($field, $value) {
	echo "<input type=\"hidden\" name=\"$field\" value=\"$value\">\n";
}

# makeStaticField
#
# creates an uneditable field
function makeStaticField ($field, $value) {
	echo " <tr> <td><b>$field:</b></td><td><div class='data'>$value</div></td> </tr>\n";
}

# makeTextField
#
# creates a textfield with the supplied paramaters
function makeTextField ($field, $name, $value, $required=0)
  {
   echo "<tr> <td><b>$field:</b></td><td><input name='$name' type='text' value='$value'></td>\n";
   if($required){echo "<td><img src='images/required.gif'></td>\n";};
   echo "</tr>\n";
  }

# makeTextField
#
# creates a textfield with the supplied paramaters
function makeReqFieldDesc ($lMarksRequiredField)
  {
   echo"<p><img src='images/required.gif'>&nbsp;&nbsp;$lMarksRequiredField\n";
  }

# makeLargeTextField
#
# creates a textarea with the supplied parameters
function makeLargeTextField ($field, $name, $value) {
	echo "<tr> <td valign='top'><b>$field:</b></td><td><textarea name=$name cols='48' rows='15' wrap='physical'>$value</textarea></td></tr>\n";
}

# makeDropBox
#
# creates a <select> control using the supplied options, rearranging them
# according to the first arg passed
function makeDropBox () {
	$numargs = func_num_args();
	if($numargs < 3) {
		echo $numargs."-";
		die ("Must provide arguments to makeDropBox\n");
	}
	$arg_list = func_get_args();
	$field	= $arg_list[0];
	$name	= $arg_list[1];
	$current= $arg_list[2];
	echo " <tr> <td><b>$field:</b></td><td><select name='$name'>\n";
	echo "<option value='$current'>$current\n";
	for($i = 3; $i < $numargs; $i++) {
		if($arg_list[$i] != $current) {
			echo "<option value='$arg_list[$i]'>$arg_list[$i]\n";
		}
	}
	echo "</select></td></tr>\n";
}

# makeCheckbox
#
# creates a checkbox
function makeCheckbox ($field, $name, $value, $checked)
  {
   if($checked==1) {$chk="CHECKED";} else {$chk="";}
   echo " <tr><td><input type='checkbox' name='$name' value='$value' $chk></td><td>$field</td></tr>\n";
  }

# makeRadio
#
# creates a radiobutton
function makeRadio ($field, $name, $value, $checked)
  {
   if($checked==1) {$chk="CHECKED";} else {$chk="";}
   echo " <tr><td><input type='radio' name='$name' value='$value' $chk></td><td>$field</td></tr>\n";
  }



# makeSubmitter
#
# makes a submit field
function makeSubmitter () {
	echo " <tr> <td colspan=2 align=center>\n";
	echo "	<input type=image type='submit' value='submit' src='images/submit.gif' border=0 alt='Go!'>\n";
	echo " </td> </tr>\n";
}

# closeForm
#
# close a form
function closeForm () {
	echo "</form>";
}

###############################################################################
# LANGUAGES
###############################################################################

global $DEFLANG;

if ($lang)
  {
   if ($lang=="nl") {require("lang/nederlands.php");}
   if ($lang=="eng"){require("lang/english.php");}
   if ($lang=="it"){require("lang/italian.php");}
  }
else
  {
   if(!(isset($sess_lang)))
     {
      require($DEFLANG); // default language
     }
   else
     {
      require("lang/".$sess_lang);
     }
  }

?>
